{
    "key": "brewery_rope",
    "category": "fibre",
    "primary": 5.2,
    "secondary": 4.2,
    "tertiary": 3.9,
    "durability": 278,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 27,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "836234",
        "texture": "836234"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "brewery:rope" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "reaching":[0.5,0.1]
    }
}